#cates-list .cate-item .embed-responsive-item,
[id*="products-list"] .product-item .embed-responsive-item,
#products-list .product-item .embed-responsive-item {
    background: no-repeat 50% 50%;
    background-size: contain;
}

.variant-name {
    text-align: left !important;
}

#cart-link {
    padding: 8px 15px;
}

#cates-list .cate-item .cate-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
